package m05bClasses.m05bDokusi.models;

import m05bClasses.m05bDokusi.models.T65BAttribute;
import m05bClasses.m05bDokusi.models.T65BContent;
import m05bClasses.m05bDokusi.models.T65BDocumentID;

public class T65BDocument {

	T65BAttribute[] attributes;
	T65BContent content;
	T65BDocumentID documentID;


	public T65BAttribute[] getAttributes() {
		return attributes;
	}
	public void setAttributes(T65BAttribute[] attributes) {
		this.attributes = attributes;
	}
	public T65BContent getContent() {
		return content;
	}
	public void setContent(T65BContent content) {
		this.content = content;
	}
	public T65BDocumentID getDocumentID() {
		return documentID;
	}
	public void setDocumentID(T65BDocumentID documentID) {
		this.documentID = documentID;
	}
}